漏洞信息详情

YzmCMS 跨站请求伪造漏洞

  • CNNVD编号:CNNVD-201804-1136
  • 危害等级: 中危
  • CVE编号: CVE-2018-10223
  • 漏洞类型: 跨站请求伪造
  • 发布时间: 2018-04-19
  • 威胁类型: 远程
  • 更新时间: 2018-04-28
  • 厂        商: yzmcms
  • 漏洞来源:

漏洞简介

YzmCMS是中国程序员袁志蒙开发的一套开源的CMS(内容管理系统)。

YzmCMS 3.8版本中存在跨站请求伪造漏洞。远程攻击者可借助/index.php/admin/admin_manage/add.html页面利用该漏洞添加管理员账户。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.yzmcms.com/

参考网址

来源:www.8sec.cc

链接:http://www.8sec.cc/archives/596

来源:github.com

链接:https://github.com/yzmcms/yzmcms/issues/1

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多